html {
	background-image: url("/static/background.png");
	background-position: center;
	padding: 20px;
	margin: 0;
	box-shadow: inset 0 0 70px #4F4F4F;
}

body {
	background-color: transparent;
	margin: 0;
	padding: 0;
}

@media screen and (min-width: 350px) and (max-width:768px) {
	#splashbox {
		width: 100%;
		text-align: center;
		background-color: #F1F5F2;
		border-radius: 25px;
		border-style: solid;
		border-width: 1px;
		border-color: #D3D3D3;
		overflow: hidden;
		flex-direction: column;
		display: flex;
	}
	#leftBox {
		width: 100%;
		order: 2;
		padding: 0 15px 0 15px;
		box-sizing: border-box;
		display: block;
	}
	#rightBox {
		order: 1;
		width: 100%;
		float: left;
		display: block;
	}
	
	#prismlink {
		width: 100%;
		height: 150px;
		background-image: url("/static/prism.png");
		background-position: center;
		background-size: cover;
		font-family: 'Lato', sans-serif;
		box-shadow: inset 0 0 4px #B3B3B3;
		transition: all .8s ease;
		-webkit-transition: all .8s ease;
		position: relative;
	}
	.whiteText {
		color: #FFFFFF;
		position: absolute;
		bottom: 15px;
		right: 25px;
	}
	#welcomebox {
		display: block;
	}
	html, body {
		overflow: auto;
	}
}

@media screen and (min-width: 768px) {
	#welcomebox {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100%;
		background-color: transparent;
	}
	#splashbox {
		width: 640px;
		height: 480px;
		margin: 5px;
		text-align: center;
		background-color: #F1F5F2;
		border-radius: 25px;
		border-style: solid;
		border-width: 1px;
		border-color: #D3D3D3;
		box-shadow: 0 0 40px #B3B3B3;
		overflow: hidden;
		box-sizing: border-box;
	}
	
	#leftBox {
		width: 40%;
		height: 100%;
		display: block;
		float: left;
		padding: 0 15px 0 15px;
		box-sizing: border-box;
		background-color: #D3D3D3;
		box-shadow: inset 0 0 4px #B3B3B3;
	}
	
	#rightBox {
		width: 60%;
		height: 100%;
		display: block;
		float: right;
		box-sizing: border-box;
		border-left: 1px solid #D3D3D3;
		box-shadow: inset 0 0 4px #B3B3B3;
		position: relative;
	}
	
	#prismlink {
		width: 100%;
		height: 150px;
		position: absolute;
		bottom: 0;
		left: 0;
		background-image: url("/static/prism.png");
		background-position: center;
		background-size: cover;
		font-family: 'Lato', sans-serif;
		box-shadow: inset 0 0 4px #B3B3B3;
		transition: all .8s ease;
		-webkit-transition: all .8s ease;
	}
	
	body, html {
		overflow: hidden;
		height: 100%;
	}
	
	.whiteText {
		color: #FFFFFF;
		position: absolute;
		bottom: 15px;
		right: 25px;
	}
}

@media only screen and (max-width: 350px) {
	.whiteText {
		color: #FFFFFF;
		position: relative;
	}
	#prismlink {
		width: 100%;
		height: 150px;
		background-image: url("/static/prism.png");
		background-position: center;
		background-size: cover;
		font-family: 'Lato', sans-serif;
		box-shadow: inset 0 0 4px #B3B3B3;
		transition: all .8s ease;
		-webkit-transition: all .8s ease;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#splashbox {
		width: 100%;
		text-align: center;
		background-color: #F1F5F2;
		border-radius: 25px;
		border-style: solid;
		border-width: 1px;
		border-color: #D3D3D3;
		overflow: hidden;
		flex-direction: column;
		display: flex;
	}
	#leftBox {
		width: 100%;
		order: 2;
		padding: 0 15px 0 15px;
		box-sizing: border-box;
		display: block;
	}
	#rightBox {
		order: 1;
		width: 100%;
		float: left;
		display: block;
	}
	#welcomebox {
		display: block;
	}
	html, body {
		overflow: auto;
	}
}

h1 {
	font-family: 'Baloo Da', cursive;
	margin-top: 10px;
	margin-bottom: 40px;
}

#prismlink:hover {
	box-shadow: inset 0 0 15px #FFFFFF;
}

.lato {
	font-family: 'Lato', sans-serif;
}

.padded-text {
	padding: 0 15px 0 15px;
}

.greyText {
	color: #939393;
}

.greenText {
	color: #67CE50;
}

.left-just {
	justify-content: left;
	text-align: left;
}

.btn-gray { 
  color: #FFFFFF; 
  background-color: #939393; 
  border-color: #939393; 
} 
 
.btn-gray:hover, 
.btn-gray:focus, 
.btn-gray:active, 
.btn-gray.active, 
.open .dropdown-toggle.btn-gray { 
  color: #FFFFFF; 
  background-color: #474747; 
  border-color: #939393; 
} 
 
.btn-gray:active, 
.btn-gray.active, 
.open .dropdown-toggle.btn-gray { 
  background-image: none; 
} 
 
.btn-gray.disabled, 
.btn-gray[disabled], 
fieldset[disabled] .btn-gray, 
.btn-gray.disabled:hover, 
.btn-gray[disabled]:hover, 
fieldset[disabled] .btn-gray:hover, 
.btn-gray.disabled:focus, 
.btn-gray[disabled]:focus, 
fieldset[disabled] .btn-gray:focus, 
.btn-gray.disabled:active, 
.btn-gray[disabled]:active, 
fieldset[disabled] .btn-gray:active, 
.btn-gray.disabled.active, 
.btn-gray[disabled].active, 
fieldset[disabled] .btn-gray.active { 
  background-color: #939393; 
  border-color: #939393; 
} 
 
.btn-gray .badge { 
  color: #939393; 
  background-color: #FFFFFF; 
}

#signinForm {
	display: none;
}